#!/usr/bin/env python
# -*- coding: utf-8 -*- #
from __future__ import unicode_literals
import re
import os


#SITEURL = ''
AUTHOR = u'charlesreid1'
SITENAME = u'graphene'
SITEURL = '/graphene' ### DO IT LIVE

PATH = 'content'
TIMEZONE = 'America/Los_Angeles'
DEFAULT_LANG = u'en'

# the theme 
THEME = 'simpleangular'

# template locations
EXTRA_TEMPLATES_PATHS = ['angular/',
                         'angular/speciesgenrates']

# template files 
TEMPLATE_PAGES = {}

# our custom index page
TEMPLATE_PAGES['index.html'] = 'index.html'

# hello angular world is at /hello/ --> /hello/index.html
TEMPLATE_PAGES['hello.html'] = 'hello/index.html'

# species rxn rates
TEMPLATE_PAGES['speciesgenrates.html']          = 'speciesgenrates.html'
TEMPLATE_PAGES['speciesgenrates.css']           = 'speciesgenrates.css'
TEMPLATE_PAGES['speciesgenrates_modcontrol.js'] = 'speciesgenrates_modcontrol.js'
TEMPLATE_PAGES['speciesgenrates_directives.js'] = 'speciesgenrates_directives.js'
TEMPLATE_PAGES['speciesgenrates.json']          = 'speciesgenrates.json'

TEMPLATE_PAGES['speciesconrates.html']          = 'speciesconrates.html'
TEMPLATE_PAGES['speciesconrates.css']           = 'speciesconrates.css'
TEMPLATE_PAGES['speciesconrates_modcontrol.js'] = 'speciesconrates_modcontrol.js'
TEMPLATE_PAGES['speciesconrates_directives.js'] = 'speciesconrates_directives.js'
TEMPLATE_PAGES['speciesconrates.json']          = 'speciesconrates.json'



# --------------8<---------------------

# Feed generation is usually not desired when developing
FEED_ALL_ATOM = None
CATEGORY_FEED_ATOM = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

DEFAULT_PAGINATION = False

# Uncomment following line if you want document-relative URLs when developing
#RELATIVE_URLS = True
